---
group:
  name: jumpserver
  description: ''
  projects:
  - name: jumpserver
    description: ''
    mirrorRelease: false
    topic: coco,django,jumpserver,luna,python,ssh-server,terminal,web-terminal
  